<?xml version="1.0" encoding="UTF-8"?>
<record_update table="sys_scope_privilege">
    <sys_scope_privilege action="INSERT_OR_UPDATE">
        <operation>execute</operation>
        <source_scope display_value="Loaner Request">aed877b3f4c313007f44c7042f5e1b30</source_scope>
        <status>allowed</status>
        <sys_class_name>sys_scope_privilege</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2018-07-09 12:26:18</sys_created_on>
        <sys_id>55888048f4d313007f44c7042f5e1be3</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>SysList</sys_name>
        <sys_package display_value="Loaner Request" source="x_snc_loaner_reque">aed877b3f4c313007f44c7042f5e1b30</sys_package>
        <sys_policy/>
        <sys_scope display_value="Loaner Request">aed877b3f4c313007f44c7042f5e1b30</sys_scope>
        <sys_update_name>sys_scope_privilege_55888048f4d313007f44c7042f5e1be3</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2018-07-09 12:26:18</sys_updated_on>
        <target_name>SysList</target_name>
        <target_scope display_value="Global">global</target_scope>
        <target_type>sys_script_include</target_type>
    </sys_scope_privilege>
</record_update>
